function FileData_Pairs(x)
{
x.t("source","directory");
x.t("top","level");
x.t("file","source");
x.t("file","transfer");
x.t("file","module");
x.t("found","top");
x.t("target","direc\u00adtory");
x.t("7.1.1","windows");
x.t("exchange","suite");
x.t("workspace","mycomputer");
x.t("directory","target");
x.t("directory","called");
x.t("simply","copy");
x.t("level","workspace");
x.t("mycomputer","transfer");
x.t("windows","based");
x.t("suite","7.1.1");
x.t("transfer","file");
x.t("transfer","module");
x.t("module","found");
x.t("module","disk");
x.t("module","exchange");
x.t("module","simply");
x.t("module","module");
x.t("module","7.1");
x.t("called","module");
x.t("7.1","module");
x.t("based","file");
x.t("based","7.1.1");
x.t("based","directory");
x.t("copy","file");
x.t("direc\u00adtory","module");
}
